Sebastian-Lukich - Feature #2111

Establecer la metodologia de trabajo (acuerdo con cliente)
10/01/2022 09:20 PM - Sebastian Lukich

Status: New Start date: 09/05/2022

Priority: Normal Due date: 09/19/2022

Assignee: Sebastian Lukich % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Actividaddepruebaparacartagantt

Related issues:

Copied to Feature #2113: Elegir horarios de reuniones (acuerdo con cliente) New 09/05/2022 09/19/2022

History

#1 - 10/01/2022 09:22 PM - Sebastian Lukich
- Due date changed from 09/09/2022 to 10/04/2022

#2 - 10/01/2022 09:34 PM - Sebastian Lukich

- Subject changed from Actividaddeprueba to Establecer la metodologia de trabajo (acuerdo con cliente)

- Due date changed from 10/04/2022 to 09/19/2022

#3 - 10/01/2022 09:35 PM - Sebastian Lukich

- Copied to Feature #2113: Elegir horarios de reuniones (acuerdo con cliente) added

04/16/2025
